Get the full text of a run's plan
GET
Returns the full reviewable text and revision number of the run's current or previous plan, addressed by its SHA-256 digest from the run status. Returns 404 when the run has no plan with that digest. Read-only.
CustomerApiKeyheader
AuthorizationBearer <API Key>Customer API key sent as a bearer token
coding_run_id*stringFormat
uuidplan_sha256*stringcustomer_id?|nullRequest fulfilled, document follows
application/json- response
plan_sha256*stringrevision*integertext*stringcurl -X GET 'https://api.syndai.ai/api/v1/external/coding/runs/497f6eca-6276-4993-bfeb-53cbbbba6f08/plan/string'Example Response
{ "plan_sha256": "string", "revision": 0, "text": "string"}